This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 511445 - FTBFS perl-HTML-FormFu-Model-DBIC-0.03007-1.fc11
FTBFS perl-HTML-FormFu-Model-DBIC-0.03007-1.fc11
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-HTML-FormFu-Model-DBIC (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Chris Weyl
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-14 22:56 EDT by FTBFS
Modified: 2009-09-27 00:43 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-27 00:43:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (982.92 KB, text/plain)
2009-07-14 22:56 EDT, FTBFS
no flags Details
build.log (25.71 KB, text/plain)
2009-07-14 22:56 EDT, FTBFS
no flags Details
mock.log (1.14 KB, text/plain)
2009-07-14 22:56 EDT, FTBFS
no flags Details
root.log (1.12 MB, text/plain)
2009-07-14 22:56 EDT, FTBFS
no flags Details
build.log (25.76 KB, text/plain)
2009-07-14 22:56 EDT, FTBFS
no flags Details
mock.log (1.10 KB, text/plain)
2009-07-14 22:56 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-14 22:56:19 EDT
perl-HTML-FormFu-Model-DBIC-0.03007-1.fc11.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 22:56:22 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 22:56:26 EDT
Created attachment 351874 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-14 22:56:27 EDT
Created attachment 351875 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-14 22:56:28 EDT
Created attachment 351876 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-14 22:56:30 EDT
Created attachment 351877 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-14 22:56:32 EDT
Created attachment 351878 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-14 22:56:33 EDT
Created attachment 351879 [details]
mock.log

mock.log for x86_64

Note You need to log in before you can comment on or make changes to this bug.